-- order in new Lotus 20010603.90 (old order 502839) - analysis changed

ALTER TABLE CSVEXPORT MODIFY(COSTSPECIFICATIONCODE VARCHAR2(12));

UPDATE INVOICEAPPENDIXDEFINITION 
SET MANUAL = 'Y'
WHERE INVOICEAPPENDIXDEFINITION_ID=30;
COMMIT;

